Hi.
I am installing Bugzilla in my SUSE server.
It requires some Perl modules to be pre-installed.
I am unable to install those Perl modules.
I receive the following message when I try to install any of the modules:

Has already been unwrapped into directory /root/.cpan/build/List-MoreUtils-0.33-TatoG0
Has already been made
Skipping test because of notest pragma
Running make install
Already done


What should I do to install the modules properly ?

Thanks in advance.